» Ubuntu » Пакети

Error

two or more packages specified (potool oneiric)